### Method

# WebKit2WebExtension DOMHTMLElement get_translate

#### Declaration [src]

    gboolean
    webkit_dom_html_element_get_translate (
      WebKitDOMHTMLElement* self
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLElement:translate`

#### Return value

Returns: | `gboolean`
| A #gboolean.